/*     96529 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__96529__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__96529__ a {display:block;position:relative;border:none}
.pm-slide_wide__96529__ a img {border:none}
.pm-slide_wide__96529__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__96529__ .item {position:relative}
.pm-slide_wide__96529__ .item img {vertical-align:top}
.pm-slide_wide__96529__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__96529__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__96529__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__96529__ .owl-nav button[class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0,0,0,.6) !important;font-size:0;outline:none;}
.pm-slide_wide__96529__ .owl-nav button[class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_wide__96529__ .owl-nav button[class*='owl-']:hover {background:rgba(0,0,0,.7) !important;}
.pm-slide_wide__96529__ .owl-nav button.owl-prev {left:10px}
.pm-slide_wide__96529__ .owl-nav button.owl-next {right:10px}
.pm-slide_wide__96529__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_wide__96529__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_wide__96529__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__96529__ .owl-dots {position:absolute;bottom:15px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__96529__ .owl-dots .owl-dot {display:inline-block;outline:none;}
.pm-slide_wide__96529__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#998f90;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__96529__ .owl-dots .owl-dot.active span,
.pm-slide_wide__96529__ .owl-dots .owl-dot:hover span {background:#d74339}

.pm-slide_wide__96529__.empty__96529__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__96529__.build_edit_mode .item {display:none}
.pm-slide_wide__96529__.build_edit_mode .item img {width:100%}
.pm-slide_wide__96529__.build_edit_mode .item:first-child {display:block}

@media all and (max-width:1023px){
	.pm-slide_wide__96529__ .owl-nav {display:none;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__96529__ .owl-nav button[class*='owl-'] {width:70px;height:70px;line-height:70px;margin-top:-35px;}
	.pm-slide_wide__96529__ .owl-nav button[class*='owl-']:before {font-size:30px;}
	.pm-slide_wide__96529__ .owl-nav button.owl-prev {left:35px}
	.pm-slide_wide__96529__ .owl-nav button.owl-next {right:35px}

	.pm-slide_wide__96529__ .owl-dots {bottom:60px;}
	.pm-slide_wide__96529__ .owl-dots .owl-dot span {margin:0 5px;}
}

/*     96789 : 텍스트 오버레이 이미지      */
.text_over_img__96789__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__96789__ a{display:block;text-decoration:none;}
.text_over_img__96789__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__96789__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__96789__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__96789__:hover:after{background-color:rgba(2, 55, 147, 0.8);}

.text_over_img__96789__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__96789__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__96789__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__96789__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__96789__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__96789__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__96789__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__96789__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__96789__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__96789__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__96789__ .caption_wrap .subject,
.text_over_img__96789__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__96789__ .caption_wrap .subject,
	.text_over_img__96789__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__96789__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__96789__ .caption_wrap .show_subject,
	.text_over_img__96789__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__96789__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__96789__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__96789__:hover .caption_wrap .subject,
	.text_over_img__96789__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__96789__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__96789__ .caption_wrap .show_subject,
	.text_sml__96789__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__96789__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__96789__ .caption_wrap .show_subject,
	.text_med__96789__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__96789__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__96789__ .caption_wrap .show_subject,
	.text_big__96789__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__96789__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     96790 : 텍스트 오버레이 이미지      */
.text_over_img__96790__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__96790__ a{display:block;text-decoration:none;}
.text_over_img__96790__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__96790__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__96790__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__96790__:hover:after{background-color:rgba(2, 55, 147, 0.8);}

.text_over_img__96790__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__96790__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__96790__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__96790__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__96790__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__96790__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__96790__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__96790__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__96790__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__96790__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__96790__ .caption_wrap .subject,
.text_over_img__96790__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__96790__ .caption_wrap .subject,
	.text_over_img__96790__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__96790__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__96790__ .caption_wrap .show_subject,
	.text_over_img__96790__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__96790__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__96790__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__96790__:hover .caption_wrap .subject,
	.text_over_img__96790__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__96790__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__96790__ .caption_wrap .show_subject,
	.text_sml__96790__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__96790__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__96790__ .caption_wrap .show_subject,
	.text_med__96790__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__96790__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__96790__ .caption_wrap .show_subject,
	.text_big__96790__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__96790__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     96791 : 텍스트 오버레이 이미지      */
.text_over_img__96791__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__96791__ a{display:block;text-decoration:none;}
.text_over_img__96791__ img{width:100%;max-width:none;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__96791__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__96791__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__96791__:hover:after{background-color:rgba(2, 55, 147, 0.8);}

.text_over_img__96791__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__96791__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__96791__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__96791__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__96791__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__96791__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__96791__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__96791__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__96791__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__96791__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__96791__ .caption_wrap .subject,
.text_over_img__96791__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__96791__ .caption_wrap .subject,
	.text_over_img__96791__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__96791__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__96791__ .caption_wrap .show_subject,
	.text_over_img__96791__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__96791__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__96791__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__96791__:hover .caption_wrap .subject,
	.text_over_img__96791__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__96791__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__96791__ .caption_wrap .show_subject,
	.text_sml__96791__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__96791__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__96791__ .caption_wrap .show_subject,
	.text_med__96791__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__96791__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__96791__ .caption_wrap .show_subject,
	.text_big__96791__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__96791__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     96792 : 텍스트 오버레이 이미지      */
.text_over_img__96792__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__96792__ a{display:block;text-decoration:none;}
.text_over_img__96792__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__96792__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__96792__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__96792__:hover:after{background-color:rgba(2, 55, 147, 0.8);}

.text_over_img__96792__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__96792__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__96792__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__96792__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__96792__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__96792__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__96792__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__96792__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__96792__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__96792__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__96792__ .caption_wrap .subject,
.text_over_img__96792__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__96792__ .caption_wrap .subject,
	.text_over_img__96792__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__96792__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__96792__ .caption_wrap .show_subject,
	.text_over_img__96792__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__96792__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__96792__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__96792__:hover .caption_wrap .subject,
	.text_over_img__96792__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__96792__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__96792__ .caption_wrap .show_subject,
	.text_sml__96792__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__96792__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__96792__ .caption_wrap .show_subject,
	.text_med__96792__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__96792__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__96792__ .caption_wrap .show_subject,
	.text_big__96792__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__96792__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     96795 : 텍스트 오버레이 이미지      */
.text_over_img__96795__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__96795__ a{display:block;text-decoration:none;}
.text_over_img__96795__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__96795__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__96795__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__96795__:hover:after{background-color:rgba(2, 55, 147, 0.8);}

.text_over_img__96795__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__96795__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__96795__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__96795__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__96795__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__96795__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__96795__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__96795__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__96795__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__96795__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__96795__ .caption_wrap .subject,
.text_over_img__96795__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__96795__ .caption_wrap .subject,
	.text_over_img__96795__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__96795__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__96795__ .caption_wrap .show_subject,
	.text_over_img__96795__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__96795__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__96795__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__96795__:hover .caption_wrap .subject,
	.text_over_img__96795__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__96795__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__96795__ .caption_wrap .show_subject,
	.text_sml__96795__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__96795__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__96795__ .caption_wrap .show_subject,
	.text_med__96795__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__96795__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__96795__ .caption_wrap .show_subject,
	.text_big__96795__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__96795__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     96820 : 타이틀 텍스트      */
.title__96820__ {font-size:0}
.title__96820__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__96820__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__96820__.style_top p {padding-top:10px}
.title__96820__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__96820__.style_right p {padding-right:14px}
.title__96820__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__96820__.style_bottom p {padding-bottom:12px}
.title__96820__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__96820__.style_left p {padding-left:14px}
.title__96820__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__96820__.style_circle1 p {padding-left:18px}
.title__96820__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__96820__.style_circle2 p {padding-left:18px}
.title__96820__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__96820__ p {font-size:24px}
	.title__96820__.style_top p:before {width:24px}
	.title__96820__.style_right p:before {height:24px}
	.title__96820__.style_bottom p:before {width:24px}
	.title__96820__.style_left p:before {height:24px}
}

/*     96819 : 최근 게시글 - 앨범형      */
.pm-board_album__96819__ * {box-sizing:border-box}
.pm-board_album__96819__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__96819__ ul:after {content:'';display:block;clear:both}
.pm-board_album__96819__ ul li {float:left}
.pm-board_album__96819__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__96819__ ul li a > span {display:block}
.pm-board_album__96819__ .figure {margin:0}
.pm-board_album__96819__ .figure img {display:block;margin:0 auto}
.pm-board_album__96819__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__96819__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__96819__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__96819__ .bd,
.pm-board_album__96819__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__96819__ .comment {font-weight:normal;color:#888}
.pm-board_album__96819__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     96821 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__96821__ {overflow:hidden;position:relative;margin:0;padding:0 15px;border-bottom:3px solid #004c82;font-size:16px;font-weight:bold;color:#333333;line-height:40px}
.board_title__96821__:before {content:'\e902';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__96821__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:14px;height:40px;font-size:0}
.board_title__96821__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#333333}
.board_title__96821__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#333333}

.pm-board_list__96821__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__96821__ ul li{position:relative}
.pm-board_list__96821__ ul li:first-child {border-top:0}
.pm-board_list__96821__ ul li:before{content:'';display:block;position:absolute;left:5px;top:0;bottom:0;width:3px;height:3px;margin:auto 0;background:#004c82}
.pm-board_list__96821__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__96821__ ul li a:hover {color:#004c82}
.pm-board_list__96821__ ul li.bd_empty {display:block;padding:0 10px;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__96821__ ul li.bd_blank {display:none}

.pm-board_list__96821__.date_show ul li a {padding-right:80px}
.pm-board_list__96821__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#a0a0a0;line-height:40px}

@media (min-width:1024px){
	.board_title__96821__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__96821__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__96821__ .btn_more_view {width:14px;height:48px}
	.board_title__96821__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__96821__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__96821__ ul li {display:block}
	.pm-board_list__96821__ ul li a {padding:0 17px;font-size:14px}
	.pm-board_list__96821__ ul li.bd_blank {display:block}
	.pm-board_list__96821__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__96821__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px}
}

/*     96815 : 고객센터      */
.img_ratio__96815__ {display:table;table-layout:fixed;width:100%;background:#3655ad}
.img_ratio__96815__ * {box-sizing:border-box}
.img_ratio__96815__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__96815__ .img_inner .figure {display:block}
.img_ratio__96815__ .img_inner .figure img {vertical-align:top}
.img_ratio__96815__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__96815__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__96815__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__96815__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__96815__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__96815__ .img_inner {height:250px;padding:15px}
	.img_ratio__96815__ .img_inner .caption {margin-top:15px}
	.img_ratio__96815__ .img_inner .caption .title {font-size:18px}
	.img_ratio__96815__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__96815__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__96815__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__96815__ .img_inner {height:320px;padding:20px}
	.img_ratio__96815__ .img_inner .caption {margin-top:20px}
	.img_ratio__96815__ .img_inner .caption .title {font-size:22px}
	.img_ratio__96815__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__96815__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     96817 : 아이콘 + 글 박스      */
.img_ratio__96817__ {display:table;table-layout:fixed;width:100%;background:#3655ad}
.img_ratio__96817__ * {box-sizing:border-box}
.img_ratio__96817__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__96817__ .img_inner .figure {display:block}
.img_ratio__96817__ .img_inner .figure img {vertical-align:top}
.img_ratio__96817__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__96817__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__96817__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__96817__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__96817__ .img_inner .caption .btn_link {margin-top:8px}
.img_ratio__96817__ .img_inner .caption .btn_link > span {display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em}
.img_ratio__96817__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__96817__ {height:250px;
	.img_ratio__96817__ .img_inner {height:250px;padding:15px}}
	.img_ratio__96817__ .img_inner .caption {margin-top:15px}
	.img_ratio__96817__ .img_inner .caption .title {font-size:18px}
	.img_ratio__96817__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__96817__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__96817__ .img_inner .caption .btn_link {margin-top:15px}
	.img_ratio__96817__ .img_inner .caption .btn_link > span {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.img_ratio__96817__ {height:320px}
	.img_ratio__96817__ .img_inner {height:320px;padding:20px}
	.img_ratio__96817__ .img_inner .caption {margin-top:20px}
	.img_ratio__96817__ .img_inner .caption .title {font-size:22px}
	.img_ratio__96817__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__96817__ .img_inner .caption .btn_link {margin-top:30px}
}

